<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright © 2005 OCLC Online Computer Library Center and RLG Research Libraries Group -->
<!-- PREMIS Preservation Metadata Schema: Object  -->
<!-- Version 1.1, Septenber 27, 2005 -->

<!-- Changes applied to this schema (since Version 1.0, May 17, 2005):
- September 27, 2005.  Ray Denenberg, Library of Congress.
- version changed to 1.1.
- namespace changed (both xmlns and targetNamespace 
from http://www.loc.gov/standards/premis 
to http://www.loc.gov/standards/premis/v1.
- version attribute added.
- include declaration changes version e.g. "Object-v1-0" to "Object-v1-1" etc. 
-->

<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.loc.gov/standards/premis/v1" xmlns="http://www.loc.gov/standards/premis/v1" elementFormDefault="qualified" attributeFormDefault="unqualified">

  <xs:include schemaLocation="include/premis-1.1-Object.xsd"></xs:include>
  <xs:include schemaLocation="include/premis-1.1-Event.xsd"></xs:include>
  <xs:include schemaLocation="include/premis-1.1-Agent.xsd"></xs:include>
  <xs:include schemaLocation="include/premis-1.1-Rights.xsd"></xs:include>
  <xs:element name="premis">
    <xs:complexType>
      <xs:sequence>
	<xs:element ref="object" minOccurs="1" maxOccurs="unbounded"></xs:element>
	<xs:element ref="event" minOccurs="0" maxOccurs="unbounded"></xs:element>
	<xs:element ref="agent" minOccurs="0" maxOccurs="unbounded"></xs:element>
	<xs:element ref="rights" minOccurs="0" maxOccurs="unbounded"></xs:element>
      </xs:sequence>
      <xs:attribute name="version">
	<xs:simpleType>
	  <xs:restriction base="xs:string">
	    <xs:enumeration value="1.1"/>
	  </xs:restriction>
	</xs:simpleType>
      </xs:attribute>
    </xs:complexType>
  </xs:element>
</xs:schema>